/* Colors */
/* Functions */
/* Fonts */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v21/pxiByp8kv8JHgFVrLDz8V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v21/pxiEyp8kv8JHgFVrFJA.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v21/pxiByp8kv8JHgFVrLGT9V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v21/pxiByp8kv8JHgFVrLEj6V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v21/pxiByp8kv8JHgFVrLCz7V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v21/pxiByp8kv8JHgFVrLDD4V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v21/pxiByp8kv8JHgFVrLBT5V1s.ttf) format('truetype');
}
body {
  line-height: 1.5;
  --gutter-x: 15px;
  --gutter-x2: -15px;
  overflow-x: hidden;
  font-family: 'Poppins', sans-serif;
}
body.modal-opened {
  overflow: hidden !important;
  width: 100%;
}
body.modal-opened header {
  background-color: #fff;
}
body:not(body.home) header {
  background-color: #fff;
  position: unset;
}
body main {
  overflow-x: clip;
}
a.mobile-hamburger-menu {
  display: flex;
  z-index: 999999;
  flex-direction: column;
  padding: 10px;
  width: 40px;
  height: 34px;
}
a.mobile-hamburger-menu .hamburger-menu {
  position: relative;
  transform: translateY(6px);
  background: #C66330;
  transition: all 0ms 300ms;
  width: 20px;
  height: 2px;
}
a.mobile-hamburger-menu .hamburger-menu.animate {
  background: rgba(255, 255, 255, 0);
}
a.mobile-hamburger-menu .hamburger-menu.animate.animate:after {
  top: 0;
  transform: rotate(45deg);
  transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
  background: #272626;
}
a.mobile-hamburger-menu .hamburger-menu.animate.animate:before {
  bottom: 0;
  transform: rotate(-45deg);
  background: #272626;
  transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
a.mobile-hamburger-menu .hamburger-menu:after,
a.mobile-hamburger-menu .hamburger-menu:before {
  width: 20px;
  height: 2px;
}
a.mobile-hamburger-menu .hamburger-menu:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 6px;
  background: #C66330;
  transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
a.mobile-hamburger-menu .hamburger-menu:after {
  content: "";
  position: absolute;
  left: 0;
  top: 6px;
  background: #C66330;
  transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
.gen-col-mb {
  margin-bottom: 32px;
}
.pagination {
  margin-top: 40px;
  display: block;
  width: 100%;
}
.pagination ul {
  display: flex;
  align-items: center;
  justify-content: center;
}
.pagination ul li {
  color: #C66330;
  margin-right: 8px;
}
.pagination ul li:last-child {
  margin-right: 0;
}
.pagination ul li:hover a {
  color: #272626;
}
.pagination ul li.active a {
  border-color: #272626;
  background-color: #272626;
  color: #fff;
  font-weight: 700;
}
.pagination ul li span,
.pagination ul li a {
  border: solid 1px #e4e4e4;
  background-color: #f4f4f4;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.pagination ul li a {
  color: #939393;
  font-size: 16px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#side-menu {
  display: none;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 998;
}
#side-menu .backdrop {
  background-color: rgba(0, 0, 0, 0.8);
  backdrop-filter: blur(2px);
  -webkit-backdrop-filter: blur(2px);
  flex: 1;
  width: 100%;
  height: 100%;
}
#side-menu .content {
  padding: 100px 0 50px;
  width: 100%;
  background-color: #fff;
  box-shadow: -3px 0 10px 0 #00000026;
  transform: translateX(100%);
  overflow-y: auto;
  -moz-transition: 0.2s 0.2s;
  -webkit-transition: 0.2s 0.2s;
  -o-transition: 0.2s 0.2s;
  transition: 0.2s 0.2s;
}
#side-menu .content.in {
  transform: translateX(0);
}
#side-menu .content ul.menu li.current-menu-item a {
  font-weight: 900;
}
#side-menu .content ul.menu li.opened.menu-item-has-children > a svg {
  transform: translateY(-50%) rotate(180deg);
}
#side-menu .content ul.menu li.opened > ul.sub-menu {
  max-height: 400px;
  overflow-y: auto;
}
#side-menu .content ul.menu li.menu-item-has-children > a svg {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
  padding: 8px;
  right: 5px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  color: #000;
}
#side-menu .content ul.menu li a {
  display: flex;
  align-items: center;
  height: 48px;
  padding: 0 16px;
  color: grey;
  font-size: 14px;
  border-bottom: 1px solid #eaeaea;
  position: relative;
}
#side-menu .content ul.menu li ul.sub-menu {
  max-height: 0;
  overflow: hidden;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#side-menu .content ul.menu li ul.sub-menu li {
  background-color: gray;
}
#side-menu .content ul.menu li ul.sub-menu li a {
  color: #fff;
}
#side-menu .content ul.menu li ul.sub-menu li ul.sub-menu li {
  background-color: #999;
}
#side-menu .content ul.menu li ul.sub-menu li ul.sub-menu li a {
  border-bottom-color: #fff;
}
#side-menu .content ul.menu li ul.sub-menu li.menu-item-has-children > a svg {
  filter: invert(1);
}
#side-menu .content .lang-list {
  margin-bottom: 35px;
}
#side-menu .content .lang-list li .name {
  margin-left: 10px;
}
#side-menu .content ul.social-menu li {
  margin: 5px;
}
#side-menu .content ul.social-menu li a {
  background-color: #272626;
  padding: 8px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
#side-menu .content ul.social-menu li a svg {
  color: #fff;
}
#left-whatsapp {
  position: fixed;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 9;
}
#left-whatsapp a {
  height: 52px;
  width: 52px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f4f7fc+0,dfdfdf+100 */
  background: #58d164;
  /* Old browsers */
  background: -moz-linear-gradient(top, #58d164 0%, #2cb842 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #58d164 0%, #2cb842 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #58d164 0%, #2cb842 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@first', endColorstr='@sec', GradientType=0);
  /* IE6-9 */
  -webkit-border-radius: 0 8px 8px 0;
  -moz-border-radius: 0 8px 8px 0;
  -ms-border-radius: 0 8px 8px 0;
  border-radius: 0 8px 8px 0;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#left-whatsapp a:hover {
  padding-left: 5px;
  width: 57px;
}
#left-whatsapp a svg {
  color: #fff;
}
#mobile-footer-cta-buttons {
  padding-bottom: 14px;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999;
}
#mobile-footer-cta-buttons:before {
  content: " ";
  height: 40px;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: #272626;
}
#mobile-footer-cta-buttons .row {
  --gutter-x: 4px;
  --gutter-x2: -4px;
}
#mobile-footer-cta-buttons .button-x {
  height: 52px;
  width: 100%;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
  padding: 0 20px;
  color: #fff;
}
#mobile-footer-cta-buttons .button-x.button-call {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f4f7fc+0,dfdfdf+100 */
  background: #db723e;
  /* Old browsers */
  background: -moz-linear-gradient(top, #db723e 0%, #C66330 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #db723e 0%, #C66330 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #db723e 0%, #C66330 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@first', endColorstr='@sec', GradientType=0);
  /* IE6-9 */
}
#mobile-footer-cta-buttons .button-x.button-whatsapp {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f4f7fc+0,dfdfdf+100 */
  background: #58D164;
  /* Old browsers */
  background: -moz-linear-gradient(top, #58D164 0%, #2CB842 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #58D164 0%, #2CB842 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #58D164 0%, #2CB842 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@first', endColorstr='@sec', GradientType=0);
  /* IE6-9 */
}
#mobile-footer-cta-buttons .button-x svg {
  color: #fff;
}
#mobile-footer-cta-buttons .button-x span.text {
  margin-left: 12px;
  font-weight: 400;
  font-size: 14px;
}
.wpcf7-spinner {
  position: absolute;
  left: 20%;
  top: 50%;
  transform: translateY(-50%);
}
#sidebar-area .sidebar-form-area {
  background-color: #272626;
  padding: 40px 20px 32px;
}
#sidebar-area .sidebar-form-area .form-title-area {
  margin-bottom: 40px;
}
#sidebar-area .sidebar-form-area .form-title-area .text {
  font-size: 24px;
  color: #fff;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
}
#sidebar-area .sidebar-form-area .wpcf7-not-valid-tip {
  color: #fff !important;
}
#sidebar-area .sidebar-form-area form .row {
  --gutter-x: 10px;
  --gutter-x2: -10px;
}
#sidebar-area .sidebar-form-area form [class*="col-"] {
  margin: 10px 0;
}
#sidebar-area .sidebar-form-area form .form-control {
  border: 1px solid grey;
  padding: 0 20px;
  margin-bottom: 5px;
  font-size: 16px;
  color: #000;
  width: 100%;
  height: 64px;
  border: none;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#sidebar-area .sidebar-form-area form .form-control::placeholder {
  color: #555555;
}
#sidebar-area .sidebar-form-area form .form-control:focus {
  border-color: #272626;
}
#sidebar-area .sidebar-form-area form textarea.form-control {
  font-family: 'Poppins', sans-serif;
  padding-top: 15px;
  padding-bottom: 15px;
  height: 150px;
}
#sidebar-area .sidebar-form-area .button-white {
  cursor: pointer;
  border: 0;
  border: 1px solid #fff;
  color: #fff;
  display: block;
  padding: 20px 50px;
  font-size: 18px;
  font-weight: 500;
  font-family: 'Poppins', sans-serif;
  width: 100%;
  background-color: #272626;
  -webkit-appearance: none;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#sidebar-area .sidebar-form-area .button-white:hover {
  color: #272626;
  background-color: #fff;
}
#sidebar-area .sidebar-form-area .wpcf7-response-output {
  margin: 0px;
  color: #fff !important;
  padding: 12px;
}
#post-detail {
  padding-bottom: 120px;
  font-family: 'Poppins', sans-serif;
}
#post-detail .img-20 {
  margin-bottom: 20px;
}
#post-detail.contact-page .post-content .contact-items {
  margin-bottom: 60px;
}
#post-detail.contact-page .post-content .contact-items .contact-col {
  margin-bottom: 20px;
}
#post-detail.contact-page .post-content .contact-items .c-item {
  height: 100%;
  background-color: #fff;
  box-shadow: 0 1px 10px 0 #0000000c;
  padding: 48px 24px 84px;
  color: #272626;
  line-height: 34px;
  position: relative;
}
#post-detail.contact-page .post-content .contact-items .c-item .title {
  font-weight: 700;
  font-size: 24px;
  color: #272626;
}
#post-detail.contact-page .post-content .contact-items .c-item .value {
  font-size: 16px;
  color: #272626;
}
#post-detail.contact-page .post-content .contact-items .c-item .value p {
  margin: 0;
}
#post-detail.contact-page .post-content .contact-items .c-item a.value {
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#post-detail.contact-page .post-content .contact-items .c-item a.value:hover {
  color: #272626;
}
#post-detail.contact-page .post-content .contact-items .c-item .icon {
  position: absolute;
  right: 24px;
  bottom: 24px;
}
#post-detail.contact-page .post-content .contact-items .c-item .icon svg {
  color: #272626;
  width: 60px;
  height: 60px;
}
#post-detail.contact-page .post-content iframe {
  width: 100%;
  height: 500px;
  overflow: hidden;
}
#post-detail .post-header {
  overflow: hidden;
  margin-bottom: 40px;
  background-color: #C66330;
}
#post-detail .post-header .post-title {
  padding: 50px 0;
  font-weight: 700;
  color: #fff;
  font-size: 48px;
  line-height: 1.2;
  width: 100%;
  text-align: center;
}
#post-detail .post-content {
  font-size: 16px;
  color: #000;
  line-height: 1.5;
}
#post-detail .post-content p,
#post-detail .post-content ul,
#post-detail .post-content ol {
  margin: 25px 0;
}
#post-detail .post-content h1 {
  font-size: 28px;
}
#post-detail .post-content h2 {
  font-size: 24px;
}
#post-detail .post-content h3 {
  font-size: 20px;
}
#post-detail .post-content h4,
#post-detail .post-content h5 {
  font-size: 16px;
}
#post-detail .post-content h1,
#post-detail .post-content h2,
#post-detail .post-content h3,
#post-detail .post-content h4 {
  margin: 25px 0;
  line-height: 1.2;
}
#post-detail .post-content ol {
  list-style: decimal!important;
  padding-left: 20px;
}
#post-detail .post-content ul {
  padding-left: 20px;
}
#post-detail .post-content ul li {
  list-style: disc;
}
#post-detail .post-content p img {
  margin-bottom: 20px;
}
#post-detail .post-content a {
  color: #272626;
  font-weight: 600;
}
#post-detail .post-content img {
  max-width: 100%;
  height: auto;
}
#post-detail .post-content table {
  border-collapse: collapse;
  margin-bottom: 20px;
  border: 1px solid #000;
  color: #000;
  width: 100%;
}
#post-detail .post-content table tr {
  border: 1px solid #000;
  width: 100%;
}
#post-detail .post-content table th,
#post-detail .post-content table td {
  text-align: left;
  padding: 8px;
  border: 1px solid #000;
}
#post-detail #archive-area {
  --gutter-x: 10px;
  --gutter-x2: -10px;
}
#post-detail #archive-area .archive-list [class*="col-"] {
  margin-bottom: 20px;
}
#post-detail #archive-area .archive-list .archive-card {
  background-color: #fff;
  border: solid 2px #ebf0f2;
  min-height: 100%;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#post-detail #archive-area .archive-list .archive-card .card-thumb {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  overflow: hidden;
}
#post-detail #archive-area .archive-list .archive-card .card-text-area {
  text-align: center;
  padding: 20px 15px;
}
#post-detail #archive-area .archive-list .archive-card .card-text-area .card-title {
  font-size: 18px;
  font-weight: 700;
  color: #000;
  line-height: 1.2;
}
#post-detail #archive-area .archive-list .archive-card .card-text-area .card-text {
  color: #000;
  font-size: 16px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
header {
  background-color: rgba(255, 255, 255, 0.35);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
header .top-logo {
  display: block;
}
header .top-logo img {
  width: 80px;
  height: auto;
}
header .web-lang {
  margin-left: 20px;
  cursor: pointer;
}
header .web-lang > li {
  position: relative;
}
header .web-lang > li .lang-item {
  color: #fff;
  background-color: #C66330;
  padding: 4px 24px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  border-radius: 20px;
  display: flex;
  align-items: center;
}
header .web-lang > li .lang-item .world {
  width: 28px;
  height: 28px;
}
header .web-lang > li .lang-item .arrow {
  margin-left: 4px;
  width: 24px;
  height: 24px;
}
header .web-lang > li:hover > ul.sub-menu {
  z-index: 15;
  opacity: 1;
  top: 100%;
  pointer-events: initial;
}
header .web-lang li ul.sub-menu {
  display: initial;
  opacity: 0;
  position: absolute;
  z-index: 9;
  top: 80%;
  margin-top: 10px;
  left: 50%;
  transform: translateX(-50%);
  border: 1px solid #C66330;
  pointer-events: none;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
header .web-lang li ul.sub-menu::after {
  content: '';
  width: 100%;
  height: 20px;
  position: absolute;
  top: -20px;
  background: None;
  left: 0;
  z-index: 0;
}
header .web-lang li ul.sub-menu:before {
  content: ' ';
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-50%, -100%);
  border: 10px solid;
  border-color: transparent transparent #C66330 transparent;
}
header .web-lang li ul.sub-menu li {
  padding: 0;
  margin: 0;
  border-bottom: 1px solid #C66330;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  background-color: #fff;
}
header .web-lang li ul.sub-menu li:last-child {
  border-bottom: 0;
}
header .web-lang li ul.sub-menu li:hover {
  background-color: #e6e6e6;
}
header .web-lang li ul.sub-menu li a {
  white-space: nowrap;
  font-size: 16px;
  font-weight: 500;
  color: #C66330;
  margin: 0;
  padding: 10px 10px 10px 20px;
  display: block;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}
header .web-lang li ul.sub-menu li a img {
  margin-right: 10px;
  width: 20px;
  height: 20px;
}
header .top-menu {
  display: flex;
}
header .top-menu > li > a {
  display: block;
  font-size: 20px;
  font-weight: 600;
  color: #C66330;
  padding: 50px 15px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
header .top-menu li {
  position: relative;
}
header .top-menu li:hover > a {
  color: #C66330;
}
header .top-menu li:hover > ul.sub-menu {
  opacity: 1;
  top: 100%;
  pointer-events: initial;
}
header .top-menu li ul.sub-menu {
  display: initial;
  opacity: 0;
  position: absolute;
  z-index: 9;
  top: 110%;
  left: 50%;
  transform: translateX(-50%);
  background-color: #ffffff;
  pointer-events: none;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
header .top-menu li ul.sub-menu::after {
  content: '';
  width: 100%;
  height: 30px;
  position: absolute;
  top: -20px;
  background: None;
  left: 0;
  z-index: 0;
}
header .top-menu li ul.sub-menu li {
  padding: 0;
  margin: 0;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
header .top-menu li ul.sub-menu li:hover {
  background-color: #e6e6e6;
}
header .top-menu li ul.sub-menu li:hover > ul.sub-menu {
  opacity: 1;
  top: 0;
  pointer-events: initial;
}
header .top-menu li ul.sub-menu li:after {
  display: none;
}
header .top-menu li ul.sub-menu li a {
  white-space: nowrap;
  color: #000;
  font-size: 16px;
  font-weight: 500;
  margin: 0;
  padding: 5px 40px 5px 20px;
  display: block;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}
header .top-menu li ul.sub-menu li ul.sub-menu {
  left: 100%;
  margin: 0;
  transform: translateX(0);
}
header .top-menu li ul.sub-menu li ul.sub-menu:before {
  display: none;
}
.section-title-area {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.section-title {
  font-size: 48px;
  line-height: 1.2;
  font-weight: 600;
}
.section-text {
  font-size: 22px;
  color: #575757;
  line-height: 1.2;
  margin-top: 20px;
}
#home-slider {
  position: relative;
}
#home-slider .owl-nav {
  margin: 0;
}
#home-slider .owl-nav button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 8;
  border: none;
  background-color: transparent;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  cursor: pointer;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  color: #272626;
  opacity: 0.6;
}
#home-slider .owl-nav button svg {
  width: 50px;
  height: 50px;
}
#home-slider .owl-nav button:hover {
  opacity: 1;
}
#home-slider .owl-nav .owl-prev {
  left: 5%;
}
#home-slider .owl-nav .owl-next {
  right: 5%;
}
#home-services-area {
  padding: 150px 0;
  background: url('../../imgs/about-us-bg.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
#home-services-area .service-slider-area {
  overflow-x: clip;
}
#home-services-area .service-slider-area .owl-stage-outer {
  overflow: visible;
}
#home-services-area .service-slider-area .owl-stage {
  display: inline-flex;
}
#home-services-area .service-slider-area .owl-nav {
  margin: 80px 0 0;
  display: flex;
  justify-content: center;
}
#home-services-area .service-slider-area .owl-nav button {
  z-index: 8;
  border: none;
  background-color: transparent;
  color: #C66330;
  cursor: pointer;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#home-services-area .service-slider-area .owl-nav button svg {
  width: 80px;
  height: 80px;
}
#home-services-area .service-card {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  background: #FFFFFF;
  box-shadow: 0.78px 3px 21px #00000024;
  padding: 40px 15px;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  -ms-border-radius: 40px;
  border-radius: 40px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#home-services-area .service-card .card-icon {
  width: 90px;
  height: 90px;
  object-fit: contain;
  margin-bottom: 10px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#home-services-area .service-card .card-title {
  font-size: 24px;
  font-weight: 600;
  color: #272626;
  margin-bottom: 20px;
  line-height: 1.2;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#home-services-area .service-card .card-btn {
  padding: 8px;
  max-width: 100%;
  min-width: 160px;
  color: #fff;
  width: max-content;
  font-size: 18px;
  background-color: #272626;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  border-radius: 12px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#home-services-area .service-card:hover {
  background-color: #C66330;
  transform: translateY(-50px);
}
#home-services-area .service-card:hover .card-icon {
  filter: brightness(0) invert(1);
}
#home-services-area .service-card:hover .card-title {
  color: #fff;
}
#home-services-area .service-card:hover .card-btn {
  background-color: #fff;
  color: #C66330;
}
#home-about-us {
  padding: 100px 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
#home-about-us .about-text-area .about-title {
  font-size: 44px;
  line-height: 1.2;
  margin-bottom: 30px;
  font-weight: 600;
  color: #272626;
}
#home-about-us .about-text-area .about-text {
  font-size: 22px;
  color: #272626;
  margin-bottom: 40px;
}
#home-about-us .about-text-area .about-btn {
  display: block;
  padding: 8px 40px;
  max-width: 100%;
  color: #fff;
  width: max-content;
  font-size: 22px;
  background-color: #C66330;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  border-radius: 12px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#home-about-us .about-text-area .about-btn:hover {
  background-color: #272626;
  color: #C66330;
}
#home-about-us .about-text-area .contact-me {
  margin-top: 30px;
}
#home-about-us .about-text-area .contact-me li {
  margin: 10px;
}
#home-about-us .about-text-area .contact-me li a {
  display: block;
  background-color: #272626;
  padding: 20px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
#home-about-us .about-text-area .contact-me li a svg {
  height: 40px;
  width: 40px;
  color: #fff;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#home-about-us .about-text-area .contact-me li a:hover {
  background-color: #C66330;
}
#home-treatments-area {
  padding: 100px 0;
  background: url('../../imgs/services-bg.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
#home-treatments-area .section-title-area {
  margin-bottom: 80px;
}
#home-treatments-area .treatments-row {
  --gutter-x: 60px;
  --gutter-x2: -60px;
}
#home-treatments-area .treatments-row .box-mb {
  margin-bottom: 100px;
}
#home-treatments-area .treatment-box {
  display: flex;
  flex-direction: column;
  height: 100%;
  -webkit-border-radius: 60px;
  -moz-border-radius: 60px;
  -ms-border-radius: 60px;
  border-radius: 60px;
  overflow: hidden;
  background-color: #FDF7F5;
  box-shadow: 5px 19px 81px #00000014;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#home-treatments-area .treatment-box .box-text-area {
  padding: 20px 25px 25px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
#home-treatments-area .treatment-box .box-text-area .box-title {
  font-size: 18px;
  font-weight: 600;
  color: #272626;
  margin-bottom: 20px;
}
#home-treatments-area .treatment-box .box-text-area .box-text {
  color: #272626;
  font-size: 16px;
  margin-bottom: 10px;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
#home-treatments-area .treatment-box .box-text-area .box-btn {
  padding: 10px 40px;
  font-size: 16px;
  color: #fff;
  background-color: #272626;
  width: max-content;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  border-radius: 15px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#home-treatments-area .treatment-box .box-text-area .box-btn:hover {
  color: #C66330;
}
#home-treatments-area .treatment-box:hover {
  background-color: #fff;
}
#home-treatments-area .section-btn {
  display: block;
  padding: 8px 40px;
  max-width: 100%;
  color: #fff;
  width: max-content;
  font-size: 22px;
  background-color: #C66330;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  border-radius: 12px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#home-treatments-area .section-btn:hover {
  background-color: #272626;
  color: #C66330;
}
#home-form-area {
  position: relative;
  padding: 80px 0 160px;
  z-index: 2;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
#home-form-area .form-area .section-title-area {
  margin-bottom: 40px;
}
#home-form-area .form-area .section-title {
  color: #fff;
}
#home-form-area .form-area form .wpcf7-not-valid-tip {
  color: #fff;
  margin-top: 5px;
}
#home-form-area .form-area form .wpcf7-response-output {
  border-color: #272626;
  color: #fff;
  margin: 10px 0;
  padding: 5px 10px;
}
#home-form-area .form-area .input-area {
  margin-bottom: 20px;
}
#home-form-area .form-area .input-area .form-in {
  background-color: #fff;
  border: none;
  color: #272626;
  padding: 30px;
  width: 100%;
  font-size: 18px;
  line-height: 1;
}
#home-form-area .form-area .input-area .form-in::placeholder {
  font-family: 'Poppins', sans-serif;
  color: #636161;
}
#home-form-area .form-area .input-area textarea {
  height: 176px;
}
#home-form-area .form-area .form-button {
  padding: 30px;
  width: 100%;
  font-size: 18px;
  font-weight: 500;
  line-height: 1;
  color: #fff;
  background: #272626;
  border: 2px solid #FFFFFF;
  cursor: pointer;
  background-size: 200% 200%;
  background-position: center;
  -webkit-appearance: none;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#home-form-area .form-area .form-button:hover {
  background-color: #C66330;
}
#home-clinic-area {
  padding: 60px 0;
  background: linear-gradient(177deg, #FAEBE6 0%, #FFFFFF 100%);
}
#home-clinic-area .section-title-area {
  margin-bottom: 40px;
  text-align: center;
}
#home-clinic-area .item img {
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  border-radius: 50px;
}
#home-clinic-area .owl-nav {
  margin: 0;
}
#home-clinic-area .owl-nav button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 8;
  border: none;
  background-color: transparent;
  cursor: pointer;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  color: #C66330;
}
#home-clinic-area .owl-nav button svg {
  width: 100px;
  height: 100px;
}
#home-clinic-area .owl-nav button:hover {
  color: #272626;
}
#home-clinic-area .owl-nav .owl-prev {
  left: -10%;
}
#home-clinic-area .owl-nav .owl-next {
  right: -10%;
}
#home-faq-area {
  padding: 80px 0 160px;
  position: relative;
}
#home-faq-area .bg-decor {
  position: absolute;
  z-index: -1;
  right: 0;
  width: 55%;
  top: 0;
  height: auto;
}
#home-faq-area .faq-area .section-title-area {
  margin-bottom: 20px;
}
#home-faq-area .faq-area .faq-item {
  margin-bottom: 20px;
}
#home-faq-area .faq-area .faq-item .item-top {
  position: relative;
  padding: 20px 80px 20px 40px;
  background-color: #272626;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  border-radius: 20px;
  cursor: pointer;
}
#home-faq-area .faq-area .faq-item .item-top .item-title {
  font-size: 24px;
  color: #fff;
  font-weight: 500;
}
#home-faq-area .faq-area .faq-item .item-top .item-icon {
  position: absolute;
  color: #fff;
  top: 50%;
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
  right: 20px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#home-faq-area .faq-area .faq-item .item-bottom {
  background-color: rgba(39, 38, 38, 0.04);
  overflow: hidden;
  height: 0;
  padding: 0 40px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  border-radius: 20px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#home-faq-area .faq-area .faq-item .item-bottom .item-text {
  color: #747474;
  font-size: 18px;
}
#home-faq-area .faq-area .faq-item.opened .item-top .item-icon {
  transform: translateY(-50%) rotate(90deg);
}
#home-faq-area .faq-area .faq-item.opened .item-bottom {
  padding: 20px 40px;
  margin-top: 10px;
  height: auto;
}
#home-multi-section-area {
  position: relative;
}
footer {
  border-top: 2px solid #272626;
  background: url('../../imgs/footer-bg.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right center;
  background-color: #fff;
}
footer .footer-top {
  padding: 100px 0 80px;
}
footer .footer-top .footer-logo {
  display: block;
}
footer .footer-top .footer-logo img {
  width: 180px;
  height: auto;
  max-width: 100%;
}
footer .footer-top .footer-title {
  font-size: 24px;
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 20px;
}
footer .footer-top .footer-menu {
  margin: -5px 0 0 -5px;
}
footer .footer-top .footer-menu li {
  list-style: disc;
}
footer .footer-top .footer-menu li a {
  display: block;
  font-size: 18px;
  color: #272626;
  padding: 5px;
  font-weight: 500;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
footer .footer-top .footer-menu li a:hover {
  color: #C66330;
}
footer .footer-top .footer-text {
  color: #272626;
  font-size: 20px;
  margin-bottom: 40px;
  text-align: center;
}
footer .footer-top .footer-socials li {
  margin: 10px;
}
footer .footer-top .footer-socials li a {
  display: block;
  background-color: #272626;
  padding: 20px;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
footer .footer-top .footer-socials li a svg {
  height: 40px;
  width: 40px;
  color: #fff;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
footer .footer-top .footer-socials li a:hover {
  background-color: #C66330;
}
footer .footer-bottom {
  padding: 20px 0;
  background-color: #272626;
}
footer .footer-bottom .copyright {
  font-size: 14px;
  color: #fff;
}

.service-table-area{
  margin: 40px 0;
}
.service-table-title{
	margin-bottom:20px;
	font-size:22px;
	font-weight: 600;
	width:max-content;
	padding-bottom: 5px;
	border-bottom:1px solid #C66330;
	min-width: 40%;
}
.service-table .table-row {
  padding: 10px 0;
  border-bottom: 1px solid #dedede;
}
.service-table .table-row .table-icon {
  width: 40px;
  height: 40px;
  object-fit: contain;
  margin-right: 20px;
}
.service-table .table-row .table-title {
  font-size: 20px;
  font-weight: 600;
}
.service-table .table-row .table-text {
  font-size: 16px;
}
